[AlternC-Users] Pb avec PHP 4.4.0

Retour à l'archive de la liste
Le site d'AlternC
Google Custom Search

Olivier HUET o.huet at apogea.net
Mer 24 Aou 12:28:24 CEST 2005


Hello tous,

Pour corriger un bug de PHP 4.1, j'ai du le mettre a jour en utilisant les paquets de dotdeb.org...
En requestant PHP4, dotdeb m'a renvoye PHP 4.4.0 qui s'est tres bien installe et semblait fonctionner a merveille.
(on est reste en Woody pour eviter les complications... il s'agit d'un vieil alternc)

Sauf que voila, plus possible de se logger !
"Cookie incorrect, acceptez les cookies"...

En y regardant de plus pres, FireFox m'indique que j'ai 2 cookies "session" pour mon domain.
L'un attribue a / et l'autre a /admin/, mais qui est vide.

En cherchant un peu sur le web j'ai vu que je n'etais pas le seul a avoir un bug de cookies avec PHP 4.4.0...

Mes questions : 
 - quelqu'un a-t-il deja recontre/corrige ce probleme ?
 - quelqu'un connait il une autre source que dotdeb.org pour recuperer une autre version ? (4.3 ou 4.4.0 patchee)


Olivier HUET

ASCIST INFORMATIQUE - APOGEA Sud-Ouest
30 bd Marechal LECLERC
31 000 Toulouse
Tel : 05.62.15.04.03
Fax : 05.62.15.04.25

Email : mailto:o.huet at apogea.net
Internet : http://www.apogea.net & http://www.ascist.com







Plus d'informations sur la liste de diffusion Users